* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body {
    
    font-family: Roboto, "Roboto";
    background: #E5E5E5;
}
.container {
    width: 428px;
    height: 871 px;
    margin: 50px auto 0;
    background: #FFFFFF;
    border: 1px solid #5606B2;
    box-sizing: border-box;
    border-radius: 8px;
}
.display {
    height: 345px;
    width: 100%;
    user-select: none;
    /* font-size: 46px; */
    padding: 48px 28px; 
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-end;
}
.result {
    font-size: 72px;
    line-height: 84.38px;
    font-weight: bold;
    margin: 32px 0;
}
.operation {
    font-size: 56px;
    line-height: 65.63px;
}
.buttons {
    height: 526px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 4px;
}
.btn {
    flex: 1 24%;
    border: none;
    font-size: 32px;
    color: #FFFFFF;
    font-weight: 700;
    line-height: 37.5px;
}
.operator, .bracket, .clear {
    background: #A772CF;
}
.number, .dot, .equals {
    background: #08133F;
}

.error-message {
    font-size: 24px;
    padding: 0;
    margin: 0;
    font-weight: normal;
}
